Source: cinder
Version: null
Binary:
  - cinder-common
  - python-cinder
  - cinder-api
  - cinder-volume
  - cinder-scheduler
  - cinder-backup
Build_time: 2018-01-26-00-29-23
Code_project:
  cinder: none
Spec_project:
  cinder: bcaed7af099300ad9a200a74fdc06cd09a2d2fd2
                    